Assign role to team
POST
/admin/teams/{id}/roles
const url = 'https://shoehorn.example.com/api/v1/admin/teams/example/roles';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"role_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://shoehorn.example.com/api/v1/admin/teams/example/roles \ --header 'Content-Type: application/json' \ --data '{ "role_id": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
role_id
required
string
Example generated
{ "role_id": "example"}Responses
Section titled “ Responses ”Role assigned